{
  "packageId": "com.momotogether.app",
  "host": "momotogether.com",
  "name": "모모유통 ERP",
  "launcherName": "모모ERP",
  "display": "standalone",
  "themeColor": "#1f2937",
  "themeColorDark": "#1f2937",
  "navigationColor": "#1f2937",
  "navigationColorDark": "#1f2937",
  "navigationDividerColor": "#1f2937",
  "navigationDividerColorDark": "#1f2937",
  "backgroundColor": "#ffffff",
  "enableNotifications": true,
  "startUrl": "/m/login",
  "iconUrl": "https://momotogether.com/icon-512.png",
  "maskableIconUrl": "https://momotogether.com/icon-512.png",
  "monochromeIconUrl": "https://momotogether.com/badge-96.png",
  "shortcuts": [],
  "generatorApp": "bubblewrap-cli",
  "webManifestUrl": "https://momotogether.com/manifest.json",
  "fallbackType": "customtabs",
  "features": {},
  "alphaDependencies": { "enabled": false },
  "enableSiteSettingsShortcut": true,
  "isChromeOSOnly": false,
  "isMetaQuest": false,
  "fullScopeUrl": "https://momotogether.com/",
  "minSdkVersion": 21,
  "orientation": "portrait",
  "fingerprints": [],
  "additionalTrustedOrigins": [],
  "retainedBundles": [],
  "appVersion": "1.0.1",
  "appVersionCode": 2,
  "signingKey": {
    "path": "./android.keystore",
    "alias": "android"
  }
}
